@font-face {
  font-family: "sofiapro-light";
  src: url("/on/demandware.static/-/Sites/default/_permanent-assets/fonts/sofiapro-light-webfont.woff2")
    format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "big-caslon-fb";
  src:
    url(https://use.typekit.net/af/bb8a5a/0000000…/31/l?primer=7cdcb44…&fvd=i7&v=3)
      format("woff2"),
    url(https://use.typekit.net/af/bb8a5a/0000000…/31/d?primer=7cdcb44…&fvd=i7&v=3)
      format("woff"),
    url(https://use.typekit.net/af/bb8a5a/0000000…/31/a?primer=7cdcb44…&fvd=i7&v=3)
      format("opentype");
  font-display: auto;
  font-style: italic;
  font-weight: 700;
  font-stretch: normal;
}
.euSub__fig img,
.euHero__fig img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
figure {
  margin: 0;
  width: 100%;
}
.euSub__fig {
  width: 100%;
  overflow: hidden;
}
@media (min-width: 768px) {
  .euHideForLarge {
    display: none !important;
  }
}
.euHideForSmall {
  display: none !important;
}
@media (min-width: 768px) {
  .euHideForSmall {
    display: initial !important;
  }
}
@media (min-width: 992px) {
  .euHideForDesktop {
    display: none !important;
  }
}
.euShowForDesktop {
  display: none !important;
}
@media (min-width: 992px) {
  .euShowForDesktop {
    display: initial !important;
  }
}
.euHero {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.euHero__content {
  position: absolute;
  inset: 32% 0 20% 0;
  z-index: 2;
  max-width: 23rem;
  margin: 0 auto;
  padding: 1.5rem;
  width: 100%;
}
.euHero__content-title {
  color: #f8d634;
}
.euHero__content img {
  width: 100%;
  height: auto;
}
.euHero__cta {
  display: inline-block;
  width: 100%;
  max-width: 250px;
  margin: 1.2rem auto;
  padding: 1rem;
  border: 1px solid var(--Brand-Colours-Charcoal, #454545);
  background: var(--Brand-Colours-White, #fff);
  backdrop-filter: blur(7.5px);
  text-decoration: none;
  transition: 0.2s ease;
  color: var(--Brand-Colours-Charcoal, #454545);
  text-align: center;
  font-family: sofiapro-light, sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 100%;
  text-transform: uppercase;
}
.euHero__overlay {
  position: absolute;
  inset: 25% 0 20% 0;
  border-radius: 412px;
  opacity: 0.4;
  background: radial-gradient(
    50% 50% at 50% 50%,
    #3a3a3a 0%,
    rgba(0, 0, 0, 0) 100%
  );
}
.euHero .euHero__fig {
  aspect-ratio: 1/1;
}
@media (min-width: 768px) {
  .euHero__content {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 52rem;
    inset: 23% 39% 0 0;
    width: 50%;
  }
  .euHero__cta {
    border: 1px solid var(--Brand-Colours-White, #fff);
    background: rgba(0, 0, 0, 0.15);
    backdrop-filter: blur(7.5px);
    width: fit-content;
    color: var(--Brand-Colours-White, #fff);
    text-align: center;
    font-family: sofiapro-light, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 100%;
    text-transform: uppercase;
  }
  .euHero__overlay {
    position: absolute;
    border-radius: 1073.89px;
    max-width: 42rem;
    inset: 23% 39% 0 4%;
    width: 60%;
  }
  .euHero .euHero__fig {
    aspect-ratio: 1920/896;
  }
}
@media (hover: hover) and (pointer: fine) {
  .euHero__cta:hover {
    background-color: black;
    color: white;
    font-weight: 400;
  }
}
@media (hover: none) and (pointer: coarse) {
  .euHero__cta:active {
    background-color: #3a3a3a;
    color: #fff;
    font-weight: 400;
  }
}
.euHero__cta:focus-visible {
  background-color: #fff;
  color: #3a3a3a;
  font-weight: 400;
  outline: 2px solid currentColor;
  outline-offset: 2px;
}
.euSub__block--a .euSub__fig,
.euSub__block--b .euSub__fig,
.euSub__block--c .euSub__fig,
.euSub__block--e .euSub__fig,
.euSub__block--f .euSub__fig {
  aspect-ratio: 320/383;
  margin-top: 1.4rem;
  min-width: 0;
}
.euSub__block--d .euSub__fig {
  aspect-ratio: 227/339;
  min-width: 0;
}
.euSub__block--a > .euSub__copy {
  margin: auto 0.8rem;
}
.euSub__label {
  position: absolute;
  bottom: -7px;
  left: 15px;
  margin: 0;
  color: var(--Brand-Colours-White, #fff);
  font-family: "cofo-raffine", serif;
  font-size: 10rem;
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  letter-spacing: -8px;
}
.euSub__lnk {
  position: relative;
}
.euSub__wrapper .euSub__fig {
  position: relative;
}
.euSub__copy {
  margin: auto 1.2rem;
  color: var(--Brand-Colours-Charcoal, #454545);
  text-align: center;
  font-family: big-caslon-fb, serif;
  font-size: clamp(16px, 5vw, 20px);
  font-style: normal;
  font-weight: 400;
  line-height: 25px;
  overflow: hidden;
  max-height: 175px;
  transition: max-height 0.4s ease;
}
.euSub__title {
  margin: 20px 0 10px;
  color: var(--Brand-Colours-Charcoal, #454545);
  text-align: center;
  font-family: big-caslon-fb, serif;
  font-size: clamp(30px, 9vw, 40px);
  font-style: italic;
  font-weight: 400;
  line-height: normal;
}
.euSub__block--d.euSub__slider {
  display: flex;
  gap: 16px;
  align-items: center;
  overflow: auto;
  padding: 0 20px 10px;
}
.euSub__block--d.euSub__slider .euSub__card--a,
.euSub__block--d.euSub__slider .euSub__card--b,
.euSub__block--d.euSub__slider .euSub__card--c,
.euSub__block--d.euSub__slider .euSub__card--d {
  flex-shrink: 0;
  align-self: stretch;
  max-width: 250px;
  padding: 10px;
  aspect-ratio: 63/95;
}
.euSub__btn {
  display: inline-flex;
  align-items: center;
  gap: 0.6rem;
  padding: 0.5rem;
  background: none;
  border: none;
  cursor: pointer;
  font-family: sofiapro-light, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: 800;
  line-height: 25px;
  text-transform: uppercase;
  user-select: none;
}
.euSub__btn--icon {
  width: 16px;
  height: 10px;
  transition: transform 0.2s ease;
}
.euSub__btn:hover .euSub__btn--icon {
  transform: translateY(2px);
}
.euSub__btn:active .euSub__btn--icon {
  transform: translateY(2px);
}
.euSub__content-box {
  text-align: center;
}
.euSub__content-box.is-expanded .euSub__copy {
  max-height: 1000px;
}
.euSub__content-box.is-expanded .euSub__btn--icon {
  transform: rotate(180deg);
}
.euSub__product-name {
  margin: 20px 0 10px;
  color: var(--Brand-Colours-Charcoal, #454545);
  font-family: big-caslon-fb, serif;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 100%;
  letter-spacing: 0.4px;
}
.euSub__cta {
  color: var(--Brand-Colours-Charcoal, #454545);
  font-family: sofiapro-light, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 35px;
  text-transform: uppercase;
  text-decoration-line: underline;
  text-decoration-style: solid;
  text-decoration-skip-ink: auto;
  text-decoration-thickness: auto;
  text-underline-offset: 50%;
  text-underline-position: from-font;
}
.euSub__cta:hover {
  text-decoration-line: underline;
  text-underline-offset: 20% !important;
  transition: 0.2s ease;
}
@media (min-width: 768px) {
  .euSub__wrapper {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 50px;
    margin-inline: 10%;
  }
  .euSub__wrapper > * {
    grid-column: 1/-1;
  }
  .euSub__fig {
    margin-top: 0 !important;
  }
  .euSub__block--a .euSub__fig.euSub__fig--large,
  .euSub__block--f .euSub__fig.euSub__fig--large {
    aspect-ratio: 1167/989;
  }
  .euSub__block--b .euSub__fig,
  .euSub__block--e .euSub__fig {
    aspect-ratio: 636/989;
  }
  .euSub__block--c .euSub__fig {
    aspect-ratio: 1613/777;
  }
  .euSub__block--d .euSub__fig {
    aspect-ratio: 411/559;
  }
  .euSub__block--a > .euSub__copy {
    margin: 40px 20px 50px;
  }
  .euSub__copy {
    font-size: clamp(20px, 2vw, 26px);
    line-height: 1.5;
    text-align: left;
    margin: 0 0 20px;
    display: block;
    max-height: fit-content;
  }
  .euSub__label {
    font-family: big-caslon-fb, serif;
    font-size: 6.38rem;
    font-style: italic;
    bottom: -21px;
    letter-spacing: 0;
  }
  .euSub__fig {
    margin-bottom: 1.4rem;
  }
  .euSub__block--d .euSub__product-name {
    text-align: center;
    margin: 20px 0 20px;
  }
  .euSub__block--d .euSub__cta {
    display: flex;
    min-width: 130px;
    max-width: 50%;
    margin: 0 auto;
    padding: 15px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    line-height: 35px;
    border: 1px solid var(--Brand-Colours-Charcoal, #454545);
    background: var(--Brand-Colours-White, #fff);
    backdrop-filter: blur(7.5px);
    text-decoration: none;
  }
  .euSub__block--d .euSub__cta:hover {
    color: #fff;
    background: #454545;
    transition: 0.15s;
  }
}
@media (min-width: 992px) {
  .euSub__wrapper {
    row-gap: clamp(20px, 5vw, 100px);
    column-gap: 0;
    position: relative;
    margin-inline: 0;
  }
  .euSub__block--a .euSub__fig.euSub__fig--small {
    aspect-ratio: 415/556;
  }
  .euSub__block--f .euSub__fig.euSub__fig--small {
    aspect-ratio: 415/665;
  }
  .euSub__number {
    color: var(--Brand-Colours-Charcoal, #454545);
    font-family: "cofo-raffine", serif;
    font-size: clamp(120px, 9.2vw, 200px);
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    line-height: 0.9;
    z-index: 3;
    margin: 0;
  }
  .euSub__block--a,
  .euSub__block--b,
  .euSub__block--e,
  .euSub__block--c,
  .euSub__block--f {
    grid-column: 1/-1;
    display: grid;
    grid-template-columns: 5% repeat(10, 1fr) 5%;
    column-gap: 1rem;
    row-gap: 0;
  }
  .euSub__block--a .euSub__copy--intro {
    grid-column: 3/12;
    grid-row: 1;
    margin: clamp(40px, 4.2vw, 80px);
    text-align: center;
  }
  .euSub__block--a .euSub__fig--large {
    grid-column: 5/13;
  }
  .euSub__block--a .euSub__content-boxSmall {
    grid-column: 2/5;
    grid-row: 2;
    display: flex !important;
    flex-direction: column;
    align-items: flex-end;
    justify-content: space-between;
  }
  .euSub__block--a .euSub__content-box {
    grid-column: 2/12;
  }
  .euSub__block--b .euSub__fig {
    grid-column: 2/7;
  }
  .euSub__block--b .euSub__content-box {
    grid-column: 7/12;
  }
  .euSub__block--c .euSub__fig {
    grid-column: 1/-1;
  }
  .euSub__block--c .euSub__content-box {
    grid-column: 2/12;
  }
  .euSub__block--d.euSub__slider .euSub__card--a,
  .euSub__block--d.euSub__slider .euSub__card--b,
  .euSub__block--d.euSub__slider .euSub__card--c,
  .euSub__block--d.euSub__slider .euSub__card--d {
    max-width: 300px;
  }
  .euSub__block--e .euSub__fig {
    grid-column: 7/12;
  }
  .euSub__block--e .euSub__content-box {
    grid-column: 2/7;
    grid-row: 1;
  }
  .euSub__block--e .euSub__label {
    top: 20px;
    left: 73%;
  }
  .euSub__block--f .euSub__fig {
    grid-column: 1/9;
  }
  .euSub__block--f .euSub__content-box {
    grid-column: 2/12;
  }
  .euSub__block--f .euSub__content-boxSmall {
    grid-column: 9/12;
    display: flex !important;
    flex-direction: column;
    justify-content: space-between;
  }
  .euSub__cta {
    line-height: 50px;
    color: var(--Brand-Colours-Charcoal, #454545);
    font-family: sofiapro-light, sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
  }
  .euSub__copy {
    font-size: clamp(20px, 2vw, 26px);
    line-height: 1.5;
    text-align: left;
    margin: 0;
  }
  .euSub__label {
    font-family: big-caslon-fb, serif;
    font-size: 175px;
    font-style: italic;
    line-height: 1;
    bottom: -32px;
  }
  .euSub__block--c .euSub__label.euShowForDesktop {
    bottom: 70%;
    left: 89%;
  }
  .euSub__bg {
    margin: 0;
  }
  .euSub__content-box {
    text-align: left;
  }
  .euSub__title {
    color: var(--Brand-Colours-Charcoal, #454545);
    font-family: big-caslon-fb, serif;
    font-size: clamp(150px, 14vw, 175px);
    font-style: italic;
    font-weight: 400;
    line-height: normal;
  }
}
@media (min-width: 1440px) {
  .euSub__block--a,
  .euSub__block--b,
  .euSub__block--e,
  .euSub__block--c,
  .euSub__block--f {
    grid-column: 1/-1;
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    column-gap: 2rem;
  }
  .euSub__block--a .euSub__copy--intro {
    margin-inline: clamp(40px, 7.2vw, 150px);
  }
  .euSub__block--a .euSub__label {
    font-size: 200px;
    bottom: -35px;
  }
  .euSub__block--a .euSub__fig--large {
    grid-column: 6/13;
  }
  .euSub__block--a .euSub__content-boxSmall {
    grid-column: 3/6;
  }
  .euSub__block--a .euSub__content-box {
    grid-column: 3/11;
  }
  .euSub__block--b .euSub__fig {
    grid-column: 3/7;
  }
  .euSub__block--b .euSub__content-box {
    grid-column: 7/11;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
  }
  .euSub__block--c .euSub__fig {
    grid-column: 1/11;
  }
  .euSub__block--c .euSub__content-box {
    grid-column: 3/11;
  }
  .euSub__block--c .euSub__label {
    left: 20%;
    font-size: 200px;
    bottom: -35px;
  }
  .euSub__block--d.euSub__slider {
    justify-content: center;
    padding: 0 20px 65px;
  }
  .euSub__block--d.euSub__slider .euSub__card--a,
  .euSub__block--d.euSub__slider .euSub__card--b,
  .euSub__block--d.euSub__slider .euSub__card--c,
  .euSub__block--d.euSub__slider .euSub__card--d {
    max-width: 411px;
  }
  .euSub__block--e .euSub__fig {
    grid-column: 7/11;
  }
  .euSub__block--e .euSub__content-box {
    grid-column: 3/7;
  }
  .euSub__block--e .euSub__label {
    top: 20px;
    left: 73%;
  }
  .euSub__block--f .euSub__fig {
    grid-column: 1/8;
  }
  .euSub__block--f .euSub__content-box {
    grid-column: 3/11;
  }
  .euSub__block--f .euSub__content-boxSmall {
    grid-column: 8/11;
  }
  .euSub__block--f .euSub__label {
    bottom: -32px;
  }
}
